Subject: Ticket Assigned - Email ID correction
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 16:39:23 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Email ID correction 
Dear Customer care

I write the wrong email id while checkout for the [email-masked]}Now I am not able to correct it. The email ID tab is greyed out & not editable.
1) I am not able to log in. while writing the correct email id "[email-masked]" it's showing already registered. but not able to log in.2) not able to make the payment.
Kindly do the needful to correct my email id.
screenshots are attached below. for your reference.

With Thanks & RegardsSubhamita Saha+971 506239143

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5251818